.homepage-community-images{
	text-align:center;
	margin:15px 0 15px 10px;
}
.homepage-community-images a{
	text-decoration:none;
}

.homepage-community-images a:hover{
	text-decoration:underline;
}
.homepage-community-images .views-row{
	display:inline;
    float:left;
	padding:0 10px 0 0;
}
.homepage-community-images .views-row-last{
	padding:0 0 0 0;
}
.homepage-community-images img{
	border:5px solid #ccc;	
}

.community-homepage-images{
	text-align:center;
	margin:15px 0 15px 15px;
}
.community-homepage-images a{
	text-decoration:none;
}

.community-homepage-images a:hover{
	text-decoration:underline;
}
.community-homepage-images .views-row{
	display:inline;
    float:left;
	padding:0 20px 0 0;
}
.community-homepage-images .views-row-first{
	margin-left:-10px;
}
.community-homepage-images .views-row-last{
	padding:0 0 0 0;
}
.community-homepage-images img{
	border:5px solid #ccc;	
}